Subject: WSJ placement
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>, "John" <[email-masked]>
Date: Thu, 6 Dec 2007 08:21:44 -0800

http://online.wsj.com/public/article_print/SB119672504225112393.html

            
      December 4, 2007 

     MANAGING YOUR CAREER 
                  By JOANN LUBLIN   

           

      How to Network Without Sabotaging Your Own Job Hunt

      December 4, 2007; Page B1
      An email that a veteran marketing executive recently blitzed to 12,000 contacts begins: "On Sept. 11, to my complete and utter surprise, I was terminated..."

      She identified her ex-employer and why the small market-research firm fired her. Copies of her message inadvertently landed in her old boss's inbox, prompting the company to make her sign a separation agreement limiting how she spoke about her departure, her attorney said.

      The otherwise effective technique could have been hassle-free. Broadcasting bad news about your job is a bad idea. "I am a prolific networker,'' the dismissed executive said in an interview. But in hindsight, she concedes, the emotionally charged email "wasn't the most professional or politic way to do it."

      Everyone knows you must network to find work following a job loss. Too often, however, unemployed people make networking missteps, prolonging a job hunt.

      A common flub involves name-dropping without knowing how a contact feels about the person. A few weeks ago, an out-of-work executive phoned recruiter Jane Howze for permission "to stop by your office and have you look at my résumé.'' He cited an unimpressive candidate whom she met once in 2000 but never referred to an employer.

      Ms. Howze, a managing director at the Alexander Group in Houston, refused to see the job seeker. "He was a little presumptuous," she says.

      Exaggerating your relationship with mutual acquaintances can set you back, too. Recruiter Fred Whelan conferred with a financial-services marketing vice president soon after his layoff because he claimed to be a client's friend. But when asked how he knew the client, "he awkwardly explained that they weren't really friends, he just knew of her," remembers Mr. Whelan, a partner at Whelan Stone in San Francisco. The recruiter cut short their session and ignored the prospect's subsequent emails.

      Mr. Whelan also gets peeved when jobless applicants he fruitlessly wooed while employed suddenly crave his attention. That happened after a vice president for a videogame publisher lost his post last year. "He never acknowledged that he had been unresponsive in the past and so I didn't meet with him," Mr. Whelan says. A smarter strategy: Apologize for spurning recruiters' past feelers.

      You also may sabotage an informational interview by ending up asking for a job. The question puts contacts in an awkward spot, especially because "the majority of the time, the answer is no,'' notes Damian Birkel, founder of Professionals in Transition, a support group.

      A jobless broadcast-industry executive alienated former colleagues and acquaintances with opening remarks such as, "I'm networking. Do you having anything I can look at in terms of a job?" He expressed zero interest in their careers.

      "I don't really care about them. I just want a job," he told John McKee, a career coach and author in Thousand Oaks, Calif. It took the executive 14 months to find work.

      Networking "is supposed to be mutually beneficial," Mr. McKee says. Even initial emails should include an offer of reciprocal help.

      You might say, "If you need contact information in our industry, I'd be happy to pass along some names as well," suggests Steve Swanson, a managing partner for recruiters Princeton One in Princeton, N.J.

      "Giving back is very important," concurs Kevin Gillespie, an unemployed sales and marketing manager from Old Westbury, N.Y. Introductions that he arranged inside and outside the chemicals-and-plastics industry since his September layoff have begun to bear fruit.

      Experts recommend that you reiterate offers of assistance -- and alert individuals about any results from their suggested leads.

      Bothering contacts excessively also can weaken networking efforts. An unemployed former sales director at a software business emailed Whelan Stone every month for a year. Each message contained the same subject line, introduction and pitch. The firm replied only once. "This was incredibly annoying,'' Mr. Whelan complains.

      A jobless ex-senior executive at a telecom concern wore out his welcome with many prior associates, sometimes phoning several times a day, according to Mr. McKee. He reached out "again and again until they would no longer even return his calls,'' the coach recollects.

      Mr. McKee persuaded the executive instead to schedule his phone chats through emails that proposed dates and topics. Acquaintances "appreciated his respect for their time,'' the coach reports. The man landed a job in August.

      It isn't completely clear, however, whether casting a wide net hurts job hunts. Diane Darling, founder of Effective Networking, a Boston consultancy, favors targeting close contacts.

      The marketing manager who emailed 12,000 contacts disagrees. "I don't want to discourage people from doing this," she says.

      A youth marketing agency expressed interest in hiring her immediately after receiving her Sept. 28 missive. She joins the New York firm next month. When she sent out an email blast trumpeting her new job, she got hundreds of hearty congratulations.